# -*- coding: utf-8 -*-
{
    'name': "codeswholesale_odoo_integration",

    'summary': """
        CodeWholeSale integration with odoo to synchronize the data
        """,

    'description': """
        CodeWholeSale integration with odoo to synchronize the data from codeswholesale.com into odoo
        API calls from codeswholesale.com has been used to pull data.
        APi documentation @ https://codeswholesale.com/documentation/
        Developer:  "http://www.mediodconsulting.com",
        Website: https://codeswholesale.com
        API: https://codeswholesale.com/documentation/
    """,

    'author': "Mediod Consulting pvt. ltd.",
    'website': "http://www.mediodconsulting.com",

    'category': 'sale',
    'version': '0.1',

    # any module necessary for this one to work correctly
    'depends': ['base', 'sale', 'stock'],

    # always loaded
    'data': [
        'security/ir.model.access.csv',
        'views/views.xml',
        'views/templates.xml',
        'views/product_template.xml'
    ],
    # only loaded in demonstration mode
    'demo': [
        'demo/demo.xml',
    ],
}
