# -*- coding: utf-8 -*-

from odoo import models, fields, api


class Platform(models.Model):
    _name = 'cws.platform'
    _description = 'cws.platform'

    name = fields.Char()
    code_whole_sale_id = fields.Integer()
    description = fields.Text()


class Region(models.Model):
    _name = 'cws.region'
    _description = 'cws.region'

    name = fields.Char()


class Language(models.Model):
    _name = 'cws.language'
    _description = 'cws.language'

    name = fields.Char()


class Territory(models.Model):
    _name = 'cws.territory'
    _description = 'cws.territory'

    name = fields.Char()

