# -*- coding: utf-8 -*-

from odoo import models, fields, api


class ProductTemplateInherit(models.Model):
    _inherit = 'product.template'

    product_codewholesale_id = fields.Char(string='Product api ID', required=False)
    codewholesale_id = fields.Char(string='CodesWholesale ID', required=False)
    release_date = fields.Date('Release Date', required=False)
    platform_id = fields.Many2one('cws.platform', "Platform", required=False)
    region_id = fields.Many2one("cws.region", "Region", required=False)
    language_id = fields.Many2one("cws.language", "Language", required=False)

    image = fields.Binary('Image', required=False)
